Thread Closed 
 
Thread Rating:
  • 4 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Unsupported Game Version
Author Message
nfarl Offline
Elpy
*

Posts: 4
Joined: Jan 2012
Reputation: 0
Version: 1.4.3.143
Post: #1
Unsupported Game Version
Hey mates
I was trying L2 tower on an Interlude Server and i'm getting this message always. Bot Failed, then Unsupported Game Version. Already did search but no answer was given about this respect if you need system past i'll gladly give you the link in PM. Got it updated and i had it working on a GOD server (official). So things like directx doesn't matter at all, about the license its green. I'm using static 2.6. And if i open L2tower.exe then open L2.exe i can get to the select server part but L2.exe will automatically close after i click the server. So i can't inject in char selection. And if i try to inject before that bug occurs.

Thanks in advance,

xPok

any more info just ask me
02-14-2013 07:08 AM
Find all posts by this user
Hebdzik Offline
Tester

Posts: 1,235
Joined: Aug 2011
Reputation: 264
Version: 1.4.1.121
Post: #2
RE: Unsupported Game Version
try Use old inject method
and as it goes for IL servers, always try inject on selecting char window

Warning hammer!!! Use Search before you post something
If i hellp you, you can thx me by +1 Reputation
[Image: U63SU]
02-14-2013 08:52 AM
Find all posts by this user
nfarl Offline
Elpy
*

Posts: 4
Joined: Jan 2012
Reputation: 0
Version: 1.4.3.143
Post: #3
RE: Unsupported Game Version
(02-14-2013 08:52 AM)Hebdzik Wrote:  try Use old inject method
and as it goes for IL servers, always try inject on selecting char window

Hey hey mate, unfortunately i can't get to to char window select, only if i open l2tower.exe after i get into the char selection cause l2.exe will automatically closes if i open l2tower.exe before :/. And if i open l2tower.exe on the char selection, the following error appears: "Load failed, unsupported game version. If you sure that this game is supported by Bot,inform us about this on forum". Appreciating your help

Thanks in advance,
xPok
02-14-2013 14:12 PM
Find all posts by this user
drgnj Offline
Elpy
*

Posts: 1
Joined: Nov 2011
Reputation: 0
Version: 1.4.2.132
Post: #4
RE: Unsupported Game Version
(02-14-2013 14:12 PM)nfarl Wrote:  
(02-14-2013 08:52 AM)Hebdzik Wrote:  try Use old inject method
and as it goes for IL servers, always try inject on selecting char window

Hey hey mate, unfortunately i can't get to to char window select, only if i open l2tower.exe after i get into the char selection cause l2.exe will automatically closes if i open l2tower.exe before :/. And if i open l2tower.exe on the char selection, the following error appears: "Load failed, unsupported game version. If you sure that this game is supported by Bot,inform us about this on forum". Appreciating your help

Thanks in advance,
xPok

Same here i read smthing for downgrade but is old post ! :/ any1 help?
02-14-2013 15:23 PM
Find all posts by this user
Forsakendeamon Offline
Restrainer of Glory
*

Posts: 185
Joined: Jan 2013
Reputation: 33
Version: 1.4.1.112
Post: #5
RE: Unsupported Game Version
try downgrade
02-14-2013 23:40 PM
Find all posts by this user
nfarl Offline
Elpy
*

Posts: 4
Joined: Jan 2012
Reputation: 0
Version: 1.4.3.143
Post: #6
RE: Unsupported Game Version
(02-14-2013 23:40 PM)Forsakendeamon Wrote:  try downgrade
Shall i downgrade to 1.4.1.94?

Tested, didn't work Sad
(This post was last modified: 02-15-2013 00:58 AM by nfarl.)
02-15-2013 00:45 AM
Find all posts by this user
jackoline Offline
Expired VIP Member
**

Posts: 15
Joined: Dec 2012
Reputation: 0
Version: 1.4.2.142
Post: #7
RE: Unsupported Game Version
Hi, same here!! im try to log into lineage GOD but same problems.. can anyone help us?? thx a lot
02-17-2013 22:47 PM
Find all posts by this user
Thread Closed 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
Heart unsupported game version xZonder 1 760 11-09-2016 11:36 AM
Last Post: Verb
  Best version for interlude? aciddemon123 2 803 12-11-2015 16:37 PM
Last Post: aciddemon123
  Version L2 Tower 1.4.2.142 fusk 1 1,096 12-09-2015 06:18 AM
Last Post: brandon419
  New working version folder ministra 4 705 10-11-2015 19:11 PM
Last Post: kerberos464
  Unsoported game vrsion Load failed vanesitaxd 1 484 10-07-2015 00:42 AM
Last Post: xenosaga
  Help to log in with 138 version hunter141101 0 354 08-16-2015 15:12 PM
Last Post: hunter141101
Information L2.exe on H5 version leoscorp 0 451 07-28-2015 18:29 PM
Last Post: leoscorp
  L2Tower problem in game Nolispen 2 610 07-09-2015 21:45 PM
Last Post: rr6
  Problem with license for L2 tower version 1.4.1.95 akoystika 0 680 07-09-2015 16:56 PM
Last Post: akoystika
  Unsupported Game Version araki 9 2,039 07-06-2015 12:22 PM
Last Post: araki



User(s) browsing this thread: 1 Guest(s)